<!--HTML FÜR DIE RECHTSCHREIBFEHLER-->
<!--Text, der angezeigt wird, wenn Rechtschreibfehler erkannt und verbessert wurden-->
<h6> Für Ihren Suchbegriff <i> " {{ suchbegriff }} " </i> gab es leider keine Treffer.</h6>
<h1> Meinten Sie:
    <!--Button, der angeklickt werden kann und die aktuelle Suche ersetzt-->
    <button onclick="search.value = this.innerText;update_mv()" class="dym-button">{{ rechtschreibfehler }}</button>
</h1>
